td.yafot {
    padding: 0 0 0 15px;
}
div.albums {
}
div.albums ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
div.albums li {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
div.albums .item {
}
div.albums .item img {
    width: 100%;
}
div.albums .item:nth-child(1) {
    margin: 0px 0 15px 0;
}
div.albums .item:nth-child(2) {
    float: left;
    padding: 0 2% 0 0;
    width: 49%;
}
div.albums .item:nth-child(3) {
    float: left;
    width: 49%;
}
div.albums .item:nth-child(1) p.tit {
    margin: 0px 0 0;
    display: block;
}
div.albums .item:nth-child(2) p.tit {
    font-size: 9pt;
    margin: 0;
    text-align: center;
}
div.albums .item:nth-child(3) p.tit {
    font-size: 9pt;
    margin: 0;
    text-align: center;
}
div.albums .item:nth-child(1) p.tit span {
    background-color: #b1ccb8;
    font-size: 80%;
    padding: 2px 4px;
    margin-right: 2px;
    color: #fff;
}
div.albums .item:nth-child(2) p.tit span {
    display: none;
}
div.albums .item:nth-child(3) p.tit span {
    display: none;
}